@tailwind base;
@tailwind components;
@tailwind utilities;






/* .header {
  display: flex;
  justify-content: space-between;
  border: 1px solid black;
}

.logo {
  width: 100px;
}

.nav-items {
  padding: 0px 20px;
}

.nav-items > ul {
  font-size: 20px;
  display: flex;
  list-style-type: none;
  /* padding: 20px; 
}


.nav-items > ul > li {
  padding: 10px;
  margin: 10px;
}

.res-container {
  display: flex;
  flex-wrap: wrap;
}

.res-card {
  margin: 5px;
  padding: 4px;
  width: 200px;
}

.res-card:hover {
  cursor: pointer;
  border: 1px solid black;
}

.search-bar {
   margin: 10px; 
  padding: 10px;
}

.res-logo {
  width: 100%;
   height: 80%; 
}

.filter-btn {
  margin: 10px;
}

.search-container {
  margin: 10px;
}


.shimmer-card {
  width: 200px;
  height: 300px;
  margin: 20px;
  background: lightgray;
}

.shimmer-card-res {
  width: 400px;
  height: 400px;
  margin: 20px;
  background: lightgray;
}

.menu {
  display: flex;
} */